/** Shopify CDN: Minification failed

Line 1399:21 Expected ":"

**/
.utility-bar {
    background: #0F3D26 !important;
}

.announcement-bar {
    min-height: 40px;
}

.announcement-bar__message {
    color: #fff;
    font-size: 14px;
    letter-spacing: .2px;
}

.announcement-bar__message span {
    color: #fff;
}

.announcement-bar .slider-button {
    display: none;
}

.announcement-bar__link {
    color: #fff;
    text-decoration: none;
}

.announcement-bar__message span::before {
    content: "✓";
    color: #FFC20E;
    margin-right: 8px;
    font-weight: 700;
}

.slider-button {
    color: rgb(255 255 255 / 75%) !important;
}

.slider-button:not([disabled]):hover {
    color: rgb(255 255 255) !important;
}

.trust-bar {
    margin-top: -55px;
    position: relative;
    z-index: 5;
}

.trust-bar__wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow:
        0 10px 40px rgba(0, 0, 0, .08);
}

.trust-item {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 20px;
    border-right: 1px solid #ECECEC;
}
.trust-item:last-child {
    border-right: none;
}

.trust-item__icon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #eaf3ec;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.trust-item__icon img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.trust-item h3 {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
}

.trust-item p {
    margin-top: 6px;
    color: #666;
    font-size: 14px;
    line-height: 1.6;
}

.card .media.media--hover-effect>img:only-child,
.card-wrapper .media.media--hover-effect>img:only-child {
    object-fit: contain;
    padding: 10px;
}

.card .media {
    background: #fff;
}

.hero-trust-strip {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 18px;
    margin-top: 28px;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 40px;
}

.hero-trust-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.hero-trust-divider {
    width: 1px;
    height: 22px;
    background: rgba(255, 255, 255, .25);
}

.stars {
    color: #34C759;
    letter-spacing: 2px;
    font-size: 16px;
}

.hero-icon {
    width: 22px;
    height: 22px;
    color: #ffffff;
    flex-shrink: 0;
}

.banner__buttons {
    margin-top: 20px;
}

/*==================================
Who Needs Badge Section
==================================*/

.who-needs-badge {
    position: relative;
}

.who-needs-badge__wrapper {
    display: grid;
    grid-template-columns: 1fr 1.2fr 320px;
    align-items: center;
    gap: 40px;
    background: inherit;
    border-radius: 16px;
    padding: 35px;
}

/*====================
Left
====================*/
.badge-left h2 {
    margin: 0 0 20px;
    font-size: calc(var(--font-heading-scale) * 2.1rem);
    line-height: 1.5;
}

.badge-desc {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 25px;
}

/*====================
Vehicle Grid
====================*/

.badge-vehicles {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.vehicle-item {
    text-align: center;
    transition: .3s;
}

.vehicle-item:hover {
    transform: translateY(-6px);
}

.vehicle-icon {
    width: 80px;
    height: auto;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto auto 0px;
}

.vehicle-icon img {
    width: auto;
    height: 35px;
    object-fit: contain;
    margin-bottom: 7px;
}

.vehicle-item h4 {
    margin: 0;
    font-size: 20px;
}

.vehicle-item span {
    display: block;
    margin-top: 0px;
    font-size: 14px;
}

/*====================
Map
====================*/

.badge-map {
    text-align: center;
}

.badge-map-image {
    width: 100%;
    max-width: 620px;
    display: block;
    margin: auto;
    object-fit: contain;
    filter: drop-shadow(2px 4px 6px #0002);
    height: auto;
}

/*====================
Warning Card
====================*/

.badge-warning {
    display: flex;
    justify-content: flex-end;
}

.badge-warning-card {
    width: 100%;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 15px 40px #00000014;
    display: flex;
    gap: 10px;
}

.badge-warning-card img {
    width: 50px;
    margin-bottom: 10px;
    object-fit: contain;
    height: auto;
    align-self: flex-start;
}

.badge-warning-card h3 {
    margin: 0 0 15px;
    font-size: calc(var(--font-heading-scale) * 1.7rem);
}

.badge-warning-card p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 30px;
}

.badge-warning-card .button {
    width: 100%;
    justify-content: center;
}


/*=====================================
  HOW IT WORKS
======================================*/

.how-it-works {
    position: relative;
}

.section-heading {
    text-align: center;
    margin-bottom: 60px;
}

.section-heading h2 {
    margin: 0;
    font-size: calc(var(--font-heading-scale) * 2.4rem);
    line-height: 1.2;
}

.section-subheading {
    max-width: 700px;
    margin: 10px auto 0;
    display: inline-block;
}

/*=============================
Grid
==============================*/

.how-it-works__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px;
    position: relative;
}

.how-step {
    position: relative;
    text-align: center;
}

.how-step__top {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 20px;
}

/*=============================
Step Number
==============================*/

.how-step__number {
    position: absolute;
    left: 25px;
    top: 0;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #1F7A44;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    z-index: 2;
    box-shadow: 0 8px 20px rgba(31, 122, 68, .18);
}

/*=============================
Image
==============================*/

.how-step__image {
    width: 150px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.how-step__image img {
    width: 100%;
    height: auto;
    display: block;
    max-height: 80px;
    object-fit: contain;
}

/*=============================
Arrow
==============================*/

.how-arrow {
    position: absolute;
    top: 38px;
    right: -55px;
    z-index: 1;
}

.how-arrow svg {
    width: 90px;
    height: auto;
}

/*=============================
Content
==============================*/

.how-step h3 {
    margin: 0 0 10px;
    font-size: calc(var(--font-heading-scale) * 1.8rem);
}

.how-step p {
    margin: 0;
    max-width: 100%;
    margin-inline: auto;
}

/*=============================
Hover
==============================*/

.how-step {
    transition: .35s;
}

.how-step:hover {
    transform: translateY(-8px);
}

.how-step:hover .how-step__number {
    background: #FFC20E;
    color: #1A1A1A;
}

.how-step:hover .how-step__image {
    transform: scale(1.05);
}

.how-step__image {
    transition: .35s;
}

.how-button {
    text-align: center;
    margin-top: 50px;
}

.how-button .button {
    min-width: 260px;
}



.customer-testimonials {
    overflow: hidden;
}

.testimonial-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
    margin-bottom: 20px;
}

.testimonial-heading h2 {
    margin: 0;
    font-size: calc(var(--font-heading-scale) * 2.4rem);
    line-height: 1.2;
}

.testimonial-subheading {
    margin-top: 10px;
    max-width: 650px;
}

.testimonial-subheading p {
    margin: 0;
}

.testimonial-view-all {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: rgb(var(--color-link));
    font-weight: 600;
    text-decoration: none;
    transition: .3s;
    flex-shrink: 0;
}


.testimonial-view-all span {
    transition: 0.3s;
}

.testimonial-view-all:hover span {
    transform: translateX(5px);
}

/* Slider */

.testimonial-slide {
    padding: 0 15px;
}

.testimonial-slider {
    margin: 0 -15px;
}

.testimonial-slider .slick-list {
    overflow: hidden;
}

.testimonial-slider .slick-track {
    display: flex;
}

.testimonial-slider .slick-slide {
    height: inherit;
    padding: 0 10px;
    margin: 10px 0;
}

.testimonial-slider .slick-slide>div {
    height: 100%;
}

.testimonial-card {
    height: 100%;
}


/* Card */

.testimonial-card {
    height: 100%;
    background: #ffffff;
    border: 1px solid #ebebeb;
    border-radius: 20px;
    padding: 35px;
    transition: 0.35s;
}

.testimonial-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
}

/* Rating */

.testimonial-stars {
    display: flex;
    gap: 4px;
    margin-bottom: 20px;
}

.testimonial-stars .star {
    font-size: 18px;
    color: #d8d8d8;
}

.testimonial-stars .star.active {
    color: #ffc20e;
}

/* Content */

.testimonial-content {
    font-size: 16px;
    line-height: 1.8;
    color: #555;
    margin-bottom: 30px;
}

/* Footer */

.testimonial-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding-top: 20px;
    border-top: 1px solid #eeeeee;
}

.testimonial-author h4 {
    margin: 0;
}

.verified-badge {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    padding: 6px 14px;
    background: #eaf3ec;
    color: #1f7a44;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 600;
    white-space: nowrap;
}

.faq-locations {
    overflow: hidden;
}

.faq-locations__wrapper {
    display: grid;
    grid-template-columns: 1fr 1.95fr;
    gap: 20px;
    align-items: stretch;
}

.faq-card,
.location-card {
    padding: 25px;
    border-radius: 16px;
    background: rgb(var(--color-background));
    border: 1px solid rgba(var(--color-foreground), .08);
    height: 100%;
}

.faq-card__title,
.location-card__title {
    margin: 0 0 20px;
    font-size: calc(var(--font-heading-scale) * 2.2rem);
    line-height: 1.2;
    color: rgb(var(--color-foreground));
}

/* -----------------------
FAQ
----------------------- */

.faq-item {
    border-bottom: 1px solid rgba(var(--color-foreground), 0.08);
}

.faq-question {
    width: 100%;
    padding: 10px 0;
    border: 0;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    color: rgb(var(--color-foreground));
    font-size: calc(var(--font-heading-scale) * 1.3rem);
    font-weight: 600;
    text-align: left;
    transition: .3s;
    line-height: 1.4;
}

.faq-answer p {
    margin: 0;
}

.faq-question:hover {
    color: rgb(var(--color-button));
}

.faq-icon {
    transition: .3s;
    flex-shrink: 0;
}

.faq-item.active .faq-icon {
    transform: rotate(180deg);
}

.faq-answer {
    display: none;
    padding: 0 0 20px;
    font-size: 15px;
    line-height: 1.8;
    color: rgba(var(--color-foreground), .75);
}

.faq-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    margin-top: 25px;
    padding: 1.2rem 2rem;
}

.faq-button span {
    transition: .3s;
}

.faq-button:hover span {
    transform: translateX(5px);
}

/* -----------------------
Locations
----------------------- */

.location-card__content {
    display: grid;
    grid-template-columns: 1fr 275px;
    gap: 5px;
    align-items: center;
}

.location-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: end;
}

.location-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: end;
    margin-top: 10px;
}

.location-icon {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: rgba(var(--color-button), .08);
    color: rgb(var(--color-button));
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.location-icon svg {
    height: 17px;
    width: 17px;
}

.location-icon img {
    width: 22px;
    height: 22px;
    object-fit: contain;
}

.location-info h4 {
    margin: 0 0 5px;
    font-size: calc(var(--font-heading-scale) * 1.3rem);
    color: rgb(var(--color-foreground));
    font-family: inherit;
    font-weight: 700;
}

.location-info p {
    margin: 0;
    color: rgba(var(--color-foreground), .7);
}

.location-button {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    width: fit-content;
    line-height: 1.6;
    padding: 1.2rem 2rem;
}

.location-button span {
    transition: .3s;
}

.location-button:hover span {
    transform: translateX(5px);
}

/* -----------------------
Map
----------------------- */

.location-map {
    text-align: center;
    height: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
}

.location-map__image {
    width: 100%;
    display: block;
    object-fit: contain;
    height: auto;
}

.faq-item.active .faq-answer {
    display: block;
}

.newsletter__wrapper *::afetr {
    display: none;
}

.newslater-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}

.newsletter-content {
    text-align: left;
}

.newsletter-content h2 {
    margin: 0;
}

.content-container--full-width:after {
    background: #0002;
}

.custom-breadcrumb nav.breadcrumb a, .custom-breadcrumb nav.breadcrumb span {
    color: rgba(var(--color-foreground), 0.75);
    text-decoration: none;
    font-size: 1.4rem;
}
.custom-breadcrumb nav.breadcrumb a.active, .custom-breadcrumb nav.breadcrumb span.active {
    color: rgba(var(--color-button), 1);
}

.product__subtitle h3 {
    color: rgb(var(--color-link));
    font-size: 1.5rem;
    margin: 0;
}
.product__title {
    margin-top: 1rem;
}
.product__title h1 {
    font-size: calc(var(--font-heading-scale) * 2.2rem);
}
.product__info-wrapper .jdgm-preview-badge .jdgm-star {
    color: rgb(var(--color-button));
}
.product__info-wrapper .jdgm-prev-badge__text {
    font-size: 1.3rem;
    margin-left: 0.5rem;
}
.product__info-wrapper .price--large {
    font-size: 2.5rem;
    color: rgb(var(--color-link));
    font-weight: 700;
    letter-spacing: 0;
}
.custom-liquid {
    border: 1px solid #dcdcdc;
    border-radius: 13px;
    padding: 20px;
    letter-spacing: 0;
}
.custom-liquid h4 {
    color: rgb(var(--color-link));
    margin: 0;
    letter-spacing: 0;
    font-weight: 700;
}
.custom-liquid p {
    margin: 8px 0 0;
}
.custom-liquid {
    border: 1px solid #dcdcdc;
    border-radius: 13px 13px 0 0;
    padding: 20px;
    letter-spacing: 0;
    border-bottom: none;
    margin-bottom: 0 !important;
}
.custom-liquid + .custom-app {
    margin-top: 0;
    padding: 0px 20px 20px;
    border: 1px solid #dcdcdc;
    border-top: 0;
    border-radius: 0 0 13px 13px;
}
#bcpo .bcpo-label > label {
    padding-bottom: 5px;
    font-weight: 600;
    color: #222;
}
#bcpo .bcpo-title {
    margin-right: 8px;
    font-size: 1.5rem;
    letter-spacing: 0.1px;
}
#bcpo .selector-wrapper > :last-child {
    margin-bottom: 15px !important;
}
#bcpo .bcpo-text input {
    border: 1px solid #ececec !important;
    border-radius: 8px;
}
#bcpo .bcpo-text input[type="file"]::file-selector-button {
  background: rgb(var(--color-link));
  color: #fff;
  border: none;
  padding: 10px 18px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  transition: 0.3s;
}

#bcpo .bcpo-text input[type="file"]::file-selector-button:hover {
  background: rgb(var(--color-link));
}

#bcpo .bcpo-text input[type="file"]::-webkit-file-upload-button {
  background: rgb(var(--color-link));
  color: #fff;
  border: none;
  padding: 10px 18px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
}

#bcpo .bcpo-text input[type="file"]::-webkit-file-upload-button:hover {
  background: rgb(var(--color-link));
}

.button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after, .product-form__submit, .button:before, .shopify-challenge__button:before, .customer button:before, .shopify-payment-button__button--unbranded:before {
    border-radius: 8px;
}

.product__info-wrapper .icon-with-text .svg-wrapper {
    fill: rgb(var(--color-link));
}
.icon-with-text--horizontal .icon-with-text__item span.h4 {
    letter-spacing: 0;
    font-size: 1.5rem;
}
.icon-with-text--horizontal li.icon-with-text__item.vertical-text {
    flex-direction: row;
    gap: 10px;
}
.icon-with-text--horizontal li.icon-with-text__item.vertical-text span.h4 {
    text-align: left;
}
.pdp-payment-logos ul.list-payment {
    justify-content: flex-start;
    border-top: 1px solid #ececec;
    padding-top: 20px;
}
.product--thumbnail .product__media-list, .product--thumbnail_slider .product__media-list {
    border: 1px solid #dcdcdc;
    border-radius: 16px !important;
}
.thumbnail {
    border: 1px solid #dcdcdc;
    padding: 5px;
}
.image-with-text__text--caption+.image-with-text__heading {
    font-size: calc(var(--font-heading-scale) * 2.3rem);
    margin-top: 7px;
}
h1.main-page-title {
    display: none;
}
.cart-item__image {
    max-height: 100px;
    object-fit: contain;
    border: 1px solid #dcdcdc;
}
.latori-tem2-container input[type=text], .cart__footer textarea {
    width: 100%;
    max-width: 400px;
    padding: 8px 12px !important;
    border: 1px solid #dcdcdc !important;
    border-radius: 5px !important;
    line-height: 1.5;
}
.cart__note::after, .cart__note::before {
    display: none !important;
}
/*====================
Responsive
====================*/
.product-grid .grid__item {
    border: 1px solid #ececec;
    border-radius: 16px;
}


@media(max-width:1200px) {
    .page-width {
        padding: 0 3rem;
        --page-width: 100rem;
    }
    .slideshow__text-wrapper.banner__content {
        padding: 3rem;
    }
    .header:not(.drawer-menu).page-width, body:has(.section-header .header:not(.drawer-menu)) .utility-bar .page-width {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .who-needs-badge__wrapper {
        grid-template-columns: 1fr;
        gap: 45px;
        padding: 50px;
    }

    .badge-left {
        text-align: center;
    }

    .badge-desc {
        margin: auto auto 40px;
    }

    .badge-vehicles {
        justify-content: center;
    }

    .badge-warning {
        justify-content: center;
    }

    .badge-warning-card {
        max-width: 90%;
    }
    .how-it-works__grid {
        gap: 40px;
    }

    .how-arrow {
        right: -45px;
    }


    .location-map {
        max-width: 420px;
        margin: 0 auto;
    }
    .trust-item {
        flex-wrap: wrap;
    }
}

@media(max-width:989px) {
    .slider-buttons {
        margin-top: 2px !important;
    }
    h1, .h1 {
        font-size: calc(var(--font-heading-scale) * 3rem);
    }
    .button, .button-label, .shopify-challenge__button, .customer button {
        font-size: 1.4rem;
    }
    .banner--adapt, .banner--adapt_image.banner--mobile-bottom .banner__media:not(.placeholder) {
        height: 100%;
    }
    .who-needs-badge {
        padding: 40px 0;
    }

    .who-needs-badge__wrapper {
        padding: 35px;
        gap: 35px;
    }
    .badge-warning-card {
        padding: 30px;
    }

    .hero-trust-strip {
        flex-direction: column;
        align-items: flex-start;
        gap: 14px;
        margin-bottom: 15px !important;
    }

    .hero-trust-divider {
        display: none;
    }

    .trust-bar {
        margin-top: 30px;
    }

    .trust-bar__wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .trust-item {
        padding: 24px;
    }
    .how-it-works__grid {
        grid-template-columns: 1fr;
        gap: 60px;
    }

    .how-arrow {
        display: none;
    }

    .how-step__number {
        left: 50%;
        transform: translateX(-75px);
    }
    .testimonial-header {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        gap: 30px;
        margin-bottom: 15px;
    }


    .testimonial-card {
        padding: 20px;
    }

    .faq-locations__wrapper {
        grid-template-columns: 1fr;
    }

    .faq-card,
    .location-card {
        padding: 30px;
    }

    .grid__item {
        width: calc(33.33% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
        max-width: calc(33.33% - var(--grid-desktop-horizontal-spacing) / 2);
    }
    .newsletter__wrapper {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

}

@media(max-width:749px) {
body {
    font-size: 1.4rem;
}
.banner--mobile-bottom:not(.banner--stacked) .banner__content {
    background: rgb(var(--color-link));
}
.banner__heading {
    margin-bottom: 0;
    margin-top: 0;
}
h1, .h1 {
    font-size: calc(var(--font-heading-scale) * 2.1rem);
}
h2, .h2 {
    font-size: calc(var(--font-heading-scale) * 1.7rem);
}
.page-width {
    padding: 0 2rem;
}
.button, .shopify-challenge__button, .customer button {
    padding: 0 1.5rem;
}
.hero-trust-strip {
    font-size: 14px;
}
.trust-bar {
    margin-top: 20px;
}
.trust-item {
    padding: 18px 0;
    flex-wrap: nowrap;
    align-items: flex-start;
}
.grid__item {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
}
.who-needs-badge__wrapper {
    padding: 25px;
    border-radius: 18px;
}

.badge-vehicles {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.vehicle-icon img {
    width: 34px;
    height: 34px;
    margin: 0;
}
.vehicle-icon {
    width: 60px;
    height: 60px;
}

.badge-warning-card {
    padding: 25px;
}
.badge-warning-card h3 {
    font-size: calc(var(--font-heading-scale) * 1.5rem);
}
.badge-warning-card p {
    font-size: 15px;
    margin-bottom: 24px;
}
.section-subheading p {
    margin: 0;
}
.section-heading h2 {
    font-size: calc(var(--font-heading-scale) * 2.1rem);
}
.section-heading {
    margin-bottom: 40px;
}
.how-it-works__grid {
    gap: 40px;
}
.how-step__image {
    width: 80px;
    height: 80px;
}
.how-step__number {
    width: 28px;
    height: 28px;
    font-size: 12px;
    transform: translate(-56px);
}  
.how-step h3 {
    margin: 0 0 5px;
    font-size: calc(var(--font-heading-scale) * 1.5rem);
}
.how-button {
    margin-top: 35px;
}
.testimonial-heading h2 {
    font-size: calc(var(--font-heading-scale) * 2.1rem);
}
.testimonial-stars {
    margin-bottom: 0;
}
.testimonial-content {
    font-size: 15px;
    margin-bottom: 15px;
}
h4, .h4 {
    font-size: calc(var(--font-heading-scale) * 1.3rem);
}
.verified-badge {
    font-size: 11px;
}
.customer-testimonials, .faq-locations  {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.faq-card__title, .location-card__title {
    margin: 0 0 15px;
    font-size: calc(var(--font-heading-scale) * 1.8rem);
}
.faq-question {
    font-size: calc(var(--font-heading-scale) * 1.2rem);
}
.location-card__content {
    grid-template-columns: 1fr;
}
.location-map {
    max-width: 100%;
}
.blog__title {
    font-size: calc(var(--font-heading-scale) * 2.1rem) !important;
}
.article-card .card__heading {
    font-size: calc(var(--font-heading-scale) * 1.6rem);
}
h3, .h3 {
    font-size: calc(var(--font-heading-scale) * 1.5rem);
}
.slider-buttons:not(.announcement-bar-slider) {
    display: none !important;
}

.trust-bar__wrapper {
    grid-template-columns: 1fr;
    border-radius: 12px;
}

.trust-item {
    border-right: none;
    border-bottom: 1px solid #eee;
}

.trust-item:last-child {
    border-bottom: none;
}


.testimonial-footer {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}

.location-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: end;
}

.faq-card,
.location-card {
    padding: 25px;
    border-radius: 16px;
}

.faq-card__title,
.location-card__title {
    margin-bottom: 24px;
}
.badge-left h2 {
    margin: 0 0 10px;
}
.badge-desc {
    margin: auto auto 20px;
}
.newslater-inner {
    flex-direction: column;
    text-align: center;
} 
.newsletter-content {
    text-align: center;
}
.footer-block.grid__item {
    margin: 3rem 0 !important;
}
.footer-block__details-content .list-menu__item--link {
    padding-top: .3rem !important;
    padding-bottom: .3rem !important;
}
.footer-block__details-content {
    margin-bottom: 0rem !important;
}
.how-it-works {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.product__media-wrapper slider-component:not(.thumbnail-slider--no-slide) {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.thumbnail-list__item.slider__slide {
    width: calc(25% - .6rem) !important;
}
.product__info-wrapper {
    margin-top: 35px;
}
.product__title h1 {
    font-size: calc(var(--font-heading-scale) * 2rem);
}
.product__info-wrapper .price--large {
    font-size: 2rem;
}
.icon-with-text--horizontal .icon-with-text__item span.h4 {
    font-size: 1.3rem;
}
.custom-liquid h4 {
    font-size: calc(var(--font-heading-scale) * 1.7rem);
}
#bcpo .bcpo-title {
    font-size: 1.4rem;
}
#bcpo .bcpo-default select, #bcpo .bcpo-select select, #bcpo .bcpo-select1 select, #bcpo .bcpo-dropdown select, #bcpo .bcpo-text input, #bcpo .bcpo-textarea textarea {
    min-width: 100% !important;
}
#bcpo .bcpo-file input {
    border: 1px solid #ececec!important;
    border-radius: 4px!important;
    width: 100%!important;
}
.product-form__buttons {
    max-width: 100% !important;
}
.image-with-text__content {
    padding: 3rem calc(0rem / var(--font-body-scale)) 2rem !important;
}
.image-with-text__text--caption+.image-with-text__heading {
    font-size: calc(var(--font-heading-scale) * 1.7rem);
    margin-top: 7px !important;
}
.latori-tem2-container input[type=text], .cart__footer textarea {
    width: 100%;
    max-width: 100%;s
}
}
@media(max-width:480px) {
    .testimonial-header {
        gap: 15px;
        margin-bottom: 15px;
        flex-direction: column;
    }
    .faq-card__title, .location-card__title {
        margin: 0 0 15px;
        font-size: calc(var(--font-heading-scale) * 1.6rem);
    }
    .blog__title, .section-heading h2, .testimonial-heading h2, .badge-left h2  {
        font-size: calc(var(--font-heading-scale) * 1.8rem)!important;
    }
    h1, .h1 {
        font-size: calc(var(--font-heading-scale) * 2rem);
    }
        h2, .h2 {
        font-size: calc(var(--font-heading-scale) * 1.6rem);
    }
    .article-card .card__heading, .image-with-text__text--caption+.image-with-text__heading {
        font-size: calc(var(--font-heading-scale) * 1.5rem)  !important;
    }

    .badge-warning-card {
        max-width: 100%;
    }
    .location-icon {
        margin-bottom: 10px;
    }
    product-info {
        padding-top: 0 !important;
    }

}
@media(max-width:380px) {
   .grid--2-col-tablet-down .grid__item {
        width: calc(100% - var(--grid-mobile-horizontal-spacing) / 2);
    } 
    .grid__item {
        width: calc(100% - var(--grid-desktop-horizontal-spacing) * 3 / 4);
        max-width: calc(100% - var(--grid-desktop-horizontal-spacing) / 3);
    }
    .location-list {
        grid-template-columns: repeat(1, 1fr);
    }
    .location-item {
        display: flex;
        align-items: flex-start;
        gap: 11px;
    }
}